                            <ol class="breadcrumb">
                                
<li><a href="admin.php?page=<?php echo $convert->encode("dashboard"); ?>">Home</a></li>
<li>
<?php 

if($_GET['page'] == '')
{

}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
echo 'Dashboard';

}

if(($convert->decode($_GET['page'])) == 'cash-desk-account')
{
echo 'Cash Desk';
}
?>
</li>
                            </ol>
